mlpg.net
当前位置:首页 >> BuilD tools 25.0.1 >>

BuilD tools 25.0.1

建议升级SDK build-tools目前已经是24+了,你这个还是22明显版本过低了。 由于国内已经无法正常的更新和下载SDK了 需要作...

Android SDk Tool软件开发工具包(software development kit)。被软件开发工程师用于为特定的软件包、软件框架、硬件平台、操作系统等建立应用软件的开发工具的集合,是Android专属的软件开发工具包。 sdk platform一般是提供一些特殊功能函数...

1、CompileSdkVersion是你SDK的版本号,也就是API Level,例如API-19、API-20、API-21等等。 2、buildeToolVersion是你构建工具的版本,其中包括了打包工具aapt、dx等等。这个工具的目录位于..your_sdk_path/build-tools/XX.XX.XX 这个版本号一...

C:\Tool\Android_Tool\eclipse-android-neon-2-incubation-win32-x86_64\sdk\build-tools\25.0.2 后面目录就是版本号吧

在窗口WINDOWS -> SDK MANAGER 里面可以找到,然后下载安装就可以了

楼主设代理

每个项目的build.gradle里可以设置,例如 android { .... buildToolsVersion '20.0.0' .... } build tool是android官方提供的,一般来说向下兼容(但不绝对) sample出现的时候,build tool版本就是那时候的版本,所以项目设置的version可能就是...

我也遇到一样的情况,最后发现是因为把sdk文件放在了sdk文件夹里,只要把文件夹换个名字,然后把sdk文件放进去就好!

在窗口WINDOWS -> SDK MANAGER 里面可以找到,然后下载安装就可以了(火星人)8620

使用SDK Manager把19.0.1装上;2、修改project->app->build.gradle中的buildToolsVersion "19.0.1"改为buildToolsVersion "19.0.3"。 另外如果从网上下来的示例导入后,一般需要修改compileSdkVersion为19。

网站首页 | 网站地图
All rights reserved Powered by www.mlpg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com